.ig-video{border:none;position:relative}
.ig-video-container{position:relative;bottom:0;left:0;height:100%;width:100%;overflow:hidden;margin:0;}
.ig-video-container video{position: absolute;width:auto;height: auto;z-index:0;bottom:0;right:0;min-width:100%;min-height:100%;}
.ig-video-container .title-container {position: absolute;z-index: 1;top: 35%;width: 100%;}